<script>
    import { session } from '../context-stores';

    session.init();

    // $:console.log({session: $session});

</script>


<svelte:head>
    <link rel="preconnect" href="https://api.zoom.us">
</svelte:head>

<main>
    <slot></slot>
</main>


<style>
    main {
        position: relative;
        background-color: white;
/*        max-width: 56em;
        padding: 2em;
        margin: 0 auto;
        */
    }
</style>
